tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas L. Bevan" <>
Subject Tomcat 4.1- Oracle Driver Incompatability
Date Mon, 05 May 2003 10:20:43 GMT

I've noticed that there is a difference in the way Tomcat 4.1 and 4.0 seem to 
maintain JDC Datasources.

4.1 seems to wrap all connections in its own custom wrapper. This is usually 
fine but it prevents one from using the Oracle JDBC extensions.

I realise that it is still possible to get a reference to the wrapped object 
but I would prefer not to do this explicitly, this this would involve a 2nd 
non-standard method call.

My question then, is it possible to set up DataSources in the old Tomcat 4.0 


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message